{
  "ascended_quark.category.aether": "Эфир",
  "ascended_quark.category.deep_aether": "Глубокий эфир",
  "ascended_quark.category.general": "Общие настройки",
  "ascended_quark.gui.config.social.discord": "RazorDevs Дискорд",
  "ascended_quark.gui.config.social.website": "Веб-сайт RazorDevs",
  "ascended_quark.misc.configure_ascended_quark_here": "Настройте Ascended Quark здесь!",
  "block.ascended_quark.aerogel_vertical_slab": "Вертикальная плита из аэрогеля",
  "block.ascended_quark.aether_dirt_bricks": "Эфирные Кирпичи Грязи",
  "block.ascended_quark.aether_dirt_bricks_slab": "Кирпичная плита из эфирной грязи",
  "block.ascended_quark.aether_dirt_bricks_stairs": "Кирпичная лестница из эфирной грязи",
  "block.ascended_quark.aether_dirt_bricks_vertical_slab": "Вертикальная плита из эфирного кирпича",
  "block.ascended_quark.aether_dirt_bricks_wall": "Эфир Грязь Кирпичная Стена",
  "block.ascended_quark.aether_mud_brick_lattice": "Решетка из эфирного глиняного кирпича",
  "block.ascended_quark.aether_mud_bricks_vertical_slab": "Вертикальная плита из эфирного сырцового кирпича",
  "block.ascended_quark.aether_mud_pillar": "Столб из эфирной грязи",
  "block.ascended_quark.ambrosium_lamp": "Амброзиевая лампа",
  "block.ascended_quark.angelic_vertical_slab": "Ангельская вертикальная плита",
  "block.ascended_quark.aseterite_bricks_vertical_slab": "Вертикальная плита из асетеритового кирпича",
  "block.ascended_quark.aseterite_vertical_slab": "Асетеритовая вертикальная плита",
  "block.ascended_quark.big_holystone_bricks_vertical_slab": "Большая вертикальная плита из кирпича Holystone",
  "block.ascended_quark.blue_berry_crate": "Ящик с синими ягодами",
  "block.ascended_quark.blue_roseroot_hedge": "Живая изгородь из синего корня розы",
  "block.ascended_quark.blue_roseroot_leaf_carpet": "Синий ковер из листьев розового корня",
  "block.ascended_quark.clorite_vertical_slab": "Хлоритовая вертикальная плита",
  "block.ascended_quark.conberry_bookshelf": "Книжная полка Конберри",
  "block.ascended_quark.conberry_chest": "Сундук Конберри",
  "block.ascended_quark.conberry_hedge": "Конберри Хедж",
  "block.ascended_quark.conberry_ladder": "Лестница Конберри",
  "block.ascended_quark.conberry_leaf_carpet": "Ковер из листьев Конберри",
  "block.ascended_quark.conberry_post": "Конберри Пост",
  "block.ascended_quark.conberry_trapped_chest": "Сундук-ловушка Конберри",
  "block.ascended_quark.conberry_vertical_slab": "Вертикальная плита Conberry",
  "block.ascended_quark.cruderoot_bookshelf": "Книжная полка Сырого Корня",
  "block.ascended_quark.cruderoot_chest": "Сундук сырого корня",
  "block.ascended_quark.cruderoot_hedge": "Живая изгородь из сырого корня",
  "block.ascended_quark.cruderoot_ladder": "Лестница Сырого Корня",
  "block.ascended_quark.cruderoot_leaf_carpet": "Ковер из листьев сырого корня",
  "block.ascended_quark.cruderoot_post": "Почта сырого корня",
  "block.ascended_quark.cruderoot_trapped_chest": "Сундук-ловушка из сырого корня",
  "block.ascended_quark.cruderoot_vertical_slab": "Вертикальная плита Cruderoot",
  "block.ascended_quark.crystal_fruit_leaf_carpet": "Хрустальный ковер с фруктами и листьями",
  "block.ascended_quark.crystal_fruit_skyroot_hedge": "Хрустальные фрукты Скайрут Хедж",
  "block.ascended_quark.crystal_leaf_carpet": "Хрустальный ковер из листьев",
  "block.ascended_quark.crystal_skyroot_hedge": "Хрустальная живая изгородь Skyroot",
  "block.ascended_quark.decorated_holiday_leaf_carpet": "Украшенный праздничный ковер из листьев",
  "block.ascended_quark.decorated_holiday_skyroot_hedge": "Украшенная праздничная живая изгородь Skyroot",
  "block.ascended_quark.flowering_blue_roseroot_hedge": "Цветущая живая изгородь из синего корня розы",
  "block.ascended_quark.flowering_blue_roseroot_leaf_carpet": "Цветущий синий ковер из листьев розового корня",
  "block.ascended_quark.flowering_roseroot_hedge": "Цветущая живая изгородь из розового корня",
  "block.ascended_quark.flowering_roseroot_leaf_carpet": "Ковер из листьев цветущего корня розы",
  "block.ascended_quark.golden_oak_leaf_carpet": "Ковер из золотых дубовых листьев",
  "block.ascended_quark.golden_skyroot_hedge": "Золотая живая изгородь Skyroot",
  "block.ascended_quark.goldenleaf_berries_crate": "Ящик с златолистными ягодами",
  "block.ascended_quark.hellfire_vertical_slab": "Вертикальная плита Адского Пламени",
  "block.ascended_quark.holiday_leaf_carpet": "Праздничный ковер из листьев",
  "block.ascended_quark.holiday_skyroot_hedge": "Холидей Скайрут Хедж",
  "block.ascended_quark.hollow_conberry_log": "Полое бревно Конберри",
  "block.ascended_quark.hollow_cruderoot_log": "Полое бревно сырого корня",
  "block.ascended_quark.hollow_roseroot_log": "Полое бревно розового корня",
  "block.ascended_quark.hollow_skyroot_log": "Полое бревно небесного корня",
  "block.ascended_quark.hollow_sunroot_log": "Полое бревно солнечного корня",
  "block.ascended_quark.hollow_yagroot_log": "Полое бревно ягрота",
  "block.ascended_quark.holystone_brick_vertical_slab": "Вертикальная плита из кирпича Holystone",
  "block.ascended_quark.holystone_furnace": "Холистонская печь",
  "block.ascended_quark.holystone_tile_vertical_slab": "Вертикальная плита Holystone Tile",
  "block.ascended_quark.holystone_vertical_slab": "Вертикальная плита Holystone",
  "block.ascended_quark.icestone_bricks": "Ледяной кирпич",
  "block.ascended_quark.icestone_bricks_slab": "Кирпичная плита из ледяного камня",
  "block.ascended_quark.icestone_bricks_stairs": "Лестница из ледяного кирпича",
  "block.ascended_quark.icestone_bricks_vertical_slab": "Вертикальная плита из ледяного кирпича",
  "block.ascended_quark.icestone_bricks_wall": "Кирпичная стена из ледяного камня",
  "block.ascended_quark.icestone_vertical_slab": "Вертикальная плита из ледяного камня",
  "block.ascended_quark.mossy_holystone_tile_vertical_slab": "Вертикальная плита Mossy Holystone Tile",
  "block.ascended_quark.mossy_holystone_vertical_slab": "Вертикальная плита Mossy Holystone",
  "block.ascended_quark.polished_aseterite_vertical_slab": "Полированная вертикальная плита из асетерита",
  "block.ascended_quark.polished_clorite_vertical_slab": "Полированная вертикальная плита из хлорита",
  "block.ascended_quark.polished_icestone": "Полированный ледяной камень",
  "block.ascended_quark.polished_icestone_slab": "Полированная плита из ледяного камня",
  "block.ascended_quark.polished_icestone_stairs": "Полированная лестница из ледяного камня",
  "block.ascended_quark.polished_icestone_vertical_slab": "Полированная вертикальная плита из ледяного камня",
  "block.ascended_quark.polished_icestone_wall": "Полированная стена из ледяного камня",
  "block.ascended_quark.quicksoil_bricks": "Кирпичи Quicksoil",
  "block.ascended_quark.quicksoil_bricks_slab": "Кирпичная плита Quicksoil",
  "block.ascended_quark.quicksoil_bricks_stairs": "Кирпичная лестница из зыбучего грунта",
  "block.ascended_quark.quicksoil_bricks_vertical_slab": "Вертикальная плита из кирпича Quicksoil",
  "block.ascended_quark.quicksoil_bricks_wall": "Кирпичная стена из зыбучей почвы",
  "block.ascended_quark.quicksoil_framed_glass": "Стекло в рамке Quicksoil",
  "block.ascended_quark.quicksoil_framed_glass_pane": "Стеклянная панель в рамке Quicksoil",
  "block.ascended_quark.raw_clorite_vertical_slab": "Вертикальная плита из необработанного хлорита",
  "block.ascended_quark.roseroot_bookshelf": "Книжная полка из корня розы",
  "block.ascended_quark.roseroot_chest": "Сундук из розового корня",
  "block.ascended_quark.roseroot_hedge": "Изгородь из розового корня",
  "block.ascended_quark.roseroot_ladder": "Лестница из розового корня",
  "block.ascended_quark.roseroot_leaf_carpet": "Ковер из листьев розового корня",
  "block.ascended_quark.roseroot_post": "Пост Роузрут",
  "block.ascended_quark.roseroot_trapped_chest": "Сундук-ловушка из Роузрута",
  "block.ascended_quark.roseroot_vertical_slab": "Вертикальная плита Roseroot",
  "block.ascended_quark.skyroot_chest": "Сундук Небесного Корня",
  "block.ascended_quark.skyroot_hedge": "Скайрут Хедж",
  "block.ascended_quark.skyroot_ladder": "Небесная лестница",
  "block.ascended_quark.skyroot_leaf_carpet": "Ковер из листьев небесного корня",
  "block.ascended_quark.skyroot_post": "Скайрут пост",
  "block.ascended_quark.skyroot_stick_block": "Блок палочек Skyroot",
  "block.ascended_quark.skyroot_stool": "Табурет Скайрут",
  "block.ascended_quark.skyroot_trapped_chest": "Сундук-ловушка Небесного корня",
  "block.ascended_quark.skyroot_vertical_slab": "Вертикальная плита Skyroot",
  "block.ascended_quark.stripped_conberry_post": "Раздетый Конберри Пост",
  "block.ascended_quark.stripped_cruderoot_post": "Разобранный пост сырого корня",
  "block.ascended_quark.stripped_roseroot_post": "Разорванный столбик из розового корня",
  "block.ascended_quark.stripped_skyroot_post": "Урезанный пост Skyroot",
  "block.ascended_quark.stripped_sunroot_post": "Разорванный пост Sunroot",
  "block.ascended_quark.stripped_yagroot_post": "Разобранный пост Ягрота",
  "block.ascended_quark.sunroot_bookshelf": "Книжная полка Sunroot",
  "block.ascended_quark.sunroot_chest": "Сундук Солнечного корня",
  "block.ascended_quark.sunroot_hedge": "Солнечная изгородь",
  "block.ascended_quark.sunroot_ladder": "Солнечная лестница",
  "block.ascended_quark.sunroot_leaf_carpet": "Ковер из листьев подсолнуха",
  "block.ascended_quark.sunroot_post": "Санрут Пост",
  "block.ascended_quark.sunroot_trapped_chest": "Сундук-ловушка Солнечного корня",
  "block.ascended_quark.sunroot_vertical_slab": "Вертикальная плита Sunroot",
  "block.ascended_quark.vertical_conberry_planks": "Вертикальные доски Конберри",
  "block.ascended_quark.vertical_cruderoot_planks": "Вертикальные доски из грубого корня",
  "block.ascended_quark.vertical_roseroot_planks": "Вертикальные доски из корня розы",
  "block.ascended_quark.vertical_skyroot_planks": "Вертикальные доски Skyroot",
  "block.ascended_quark.vertical_sunroot_planks": "Вертикальные доски Sunroot",
  "block.ascended_quark.vertical_yagroot_planks": "Вертикальные доски из ягрота",
  "block.ascended_quark.yagroot_bookshelf": "Книжная полка Ягрут",
  "block.ascended_quark.yagroot_chest": "Ягрутский сундук",
  "block.ascended_quark.yagroot_hedge": "Ягрут Хедж",
  "block.ascended_quark.yagroot_ladder": "Ягрутская лестница",
  "block.ascended_quark.yagroot_leaf_carpet": "Ковер из листьев Ягрота",
  "block.ascended_quark.yagroot_post": "Ягрут Пост",
  "block.ascended_quark.yagroot_trapped_chest": "Сундук-ловушка Ягрота",
  "block.ascended_quark.yagroot_vertical_slab": "Вертикальная плита Yagroot",
  "item.ascended_quark.ambrosium_torch_arrow": "Амброзиевая факельная стрела",
  "item.ascended_quark.blue_swet_in_a_bucket": "Синий сладость в ведре",
  "item.ascended_quark.blue_swet_in_a_skyroot_bucket": "Blue Sweet в ведре Skyroot",
  "item.ascended_quark.golden_swet_in_a_bucket": "Золотой сладкий в ведре",
  "item.ascended_quark.golden_swet_in_a_skyroot_bucket": "Golden Sweet в ведре Skyroot",
  "item.ascended_quark.phoenix_flamerang": "Феникс Фламеранг",
  "item.ascended_quark.quicksoil_glass_shard": "Осколок зыбучего стекла",
  "item.ascended_quark.slime_in_a_skyroot_bucket": "Слизь в ведре Skyroot",
  "item.ascended_quark.valkyrie_pickarang": "Валькирия Пикаранг",
  "lore.block.ascended_quark.aerogel_vertical_slab": "Изготовлен из аэрогеля. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.aether_dirt_bricks": "Используется как строительный материал, родной для Эфира. Он сделан из эфирной грязи и более прочный, чем он.",
  "lore.block.ascended_quark.aether_dirt_bricks_slab": "Изготовлен из кирпичей эфирной грязи. Плиты представляют собой полублоки, универсальны для отделки и имеют ровные откосы. Попробуйте добавить немного к кровле здания!",
  "lore.block.ascended_quark.aether_dirt_bricks_stairs": "Изготовлен из кирпичей эфирной грязи. Лестницы полезны для придания зданиям вертикальности, а также часто используются для украшения!",
  "lore.block.ascended_quark.aether_dirt_bricks_vertical_slab": "Изготовлен из кирпичей эфирной грязи. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.aether_dirt_bricks_wall": "Изготовлен из кирпичей эфирной грязи. Может использоваться для декоративных ограждений и ограждений. Отлично подходит для защиты от неприятных злоумышленников!",
  "lore.block.ascended_quark.aether_mud_bricks_vertical_slab": "Изготовлен из эфирных глиняных кирпичей. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.ambrosium_lamp": "Лампа из святого камня и амброзия. Амброзиевые блоки могут увеличить светимость до 4 раз.",
  "lore.block.ascended_quark.angelic_vertical_slab": "Изготовлен из Ангельского. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.aseterite_bricks_vertical_slab": "Изготовлен из асетеритовых кирпичей. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.aseterite_vertical_slab": "Изготовлен из асетерита. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.big_holystone_bricks_vertical_slab": "Изготовлен из больших кирпичей святого камня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.blue_berry_crate": "Удобный ящик для хранения синих ягод! Очень хороший декоративный блок!",
  "lore.block.ascended_quark.blue_roseroot_leaf_carpet": "Изготовлен из листьев синего розового корня. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.clorite_vertical_slab": "Изготовлен из хлорита. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.conberry_ladder": "Лестницы из Конберри! Гораздо лучшее украшение, чем старая простая лестница...",
  "lore.block.ascended_quark.conberry_leaf_carpet": "Изготовлен из листьев конберри. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.conberry_post": "Изготовлен из Конберри. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.conberry_vertical_slab": "Изготовлен из Конберри. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.cruderoot_ladder": "Лестницы из Cruderoot! Гораздо лучшее украшение, чем старая простая лестница...",
  "lore.block.ascended_quark.cruderoot_leaf_carpet": "Изготовлен из листа сырого корня. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.cruderoot_post": "Создается из сырого корня. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.cruderoot_vertical_slab": "Создается из сырого корня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.crystal_fruit_leaf_carpet": "Изготовлен из хрустального фруктового листа. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.crystal_leaf_carpet": "Изготовлен из Хрустального листа. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.decorated_holiday_leaf_carpet": "Изготовлено из украшенного праздничного листа. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.flowering_blue_roseroot_leaf_carpet": "Изготовлен из цветущего листа синего корня розы. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.flowering_roseroot_leaf_carpet": "Изготовлен из цветущего листа корня розы. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.golden_oak_leaf_carpet": "Изготовлен из золотого дубового листа. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.goldenleaf_berries_crate": "Удобный ящик для хранения ягод Золотистого листа! Очень хороший декоративный блок!",
  "lore.block.ascended_quark.hellfire_vertical_slab": "Создано из Адского Пламени. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.holiday_leaf_carpet": "Изготовлен из праздничного листа. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.hollow_conberry_log": "Можно изготовить из четырех полых бревен конбе. Вы можете проникнуть в них горизонтально и забраться внутрь вертикально!",
  "lore.block.ascended_quark.hollow_cruderoot_log": "Можно изготовить из четырех полых бревен. Вы можете проникнуть в них горизонтально и забраться внутрь вертикально!",
  "lore.block.ascended_quark.hollow_roseroot_log": "Можно изготовить из четырех полых бревен Розера. Вы можете проникнуть в них горизонтально и забраться внутрь вертикально!",
  "lore.block.ascended_quark.hollow_skyroot_log": "Можно изготовить из четырех полых бревен скира. Вы можете проникнуть в них горизонтально и забраться внутрь вертикально!",
  "lore.block.ascended_quark.hollow_sunroot_log": "Можно изготовить из четырех полых бревен Санра. Вы можете проникнуть в них горизонтально и забраться внутрь вертикально!",
  "lore.block.ascended_quark.hollow_yagroot_log": "Можно изготовить из четырех полых бревен ягра. Вы можете проникнуть в них горизонтально и забраться внутрь вертикально!",
  "lore.block.ascended_quark.holystone_brick_vertical_slab": "Изготовлен из святого кирпича. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.holystone_furnace": "Универсальная печь, в которой в качестве топлива также может использоваться амброзия. А еще в белом цвете смотрится красивее.",
  "lore.block.ascended_quark.holystone_tile_vertical_slab": "Изготовлен из плитки святого камня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.holystone_vertical_slab": "Изготовлен из Холистона. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.icestone_bricks": "Используется как строительный материал, родной для Эфира. Он сделан из ледяного камня и более прочный, чем он.",
  "lore.block.ascended_quark.icestone_bricks_slab": "Изготовлен из ледяных кирпичей. Плиты представляют собой полублоки, универсальны для отделки и имеют ровные откосы. Попробуйте добавить немного к кровле здания!",
  "lore.block.ascended_quark.icestone_bricks_stairs": "Изготовлен из ледяных кирпичей. Лестницы полезны для придания зданиям вертикальности, а также часто используются для украшения!",
  "lore.block.ascended_quark.icestone_bricks_vertical_slab": "Изготовлен из ледяных кирпичей. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.icestone_bricks_wall": "Изготовлен из ледяных кирпичей. Может использоваться для декоративных ограждений и ограждений. Отлично подходит для защиты от неприятных злоумышленников!",
  "lore.block.ascended_quark.icestone_vertical_slab": "Изготовлен из ледяного камня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.mossy_holystone_tile_vertical_slab": "Изготовлен из мшистой плитки святого камня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.mossy_holystone_vertical_slab": "Изготовлен из мшистого святого камня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.polished_aseterite_vertical_slab": "Изготовлен из полированного асетерита. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.polished_clorite_vertical_slab": "Изготовлен из полированного хлорита. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.polished_icestone": "Используется как строительный материал, родной для Эфира. Он сделан из полированного I и более прочный, чем он.",
  "lore.block.ascended_quark.polished_icestone_slab": "Изготовлен из полированного ледяного камня. Плиты представляют собой полублоки, универсальны для отделки и имеют ровные откосы. Попробуйте добавить немного к кровле здания!",
  "lore.block.ascended_quark.polished_icestone_stairs": "Изготовлен из полированного ледяного камня. Лестницы полезны для придания зданиям вертикальности, а также часто используются для украшения!",
  "lore.block.ascended_quark.polished_icestone_vertical_slab": "Изготовлен из полированного ледяного камня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.polished_icestone_wall": "Изготовлен из полированного ледяного камня. Может использоваться для декоративных ограждений и ограждений. Отлично подходит для защиты от неприятных злоумышленников!",
  "lore.block.ascended_quark.quicksoil_bricks": "Используется как строительный материал, родной для Эфира. Он сделан из зыбучей почвы и более прочный, чем он.",
  "lore.block.ascended_quark.quicksoil_bricks_slab": "Изготовлен из кирпичей зыбучей почвы. Плиты представляют собой полублоки, универсальны для отделки и имеют ровные откосы. Попробуйте добавить немного к кровле здания!",
  "lore.block.ascended_quark.quicksoil_bricks_stairs": "Изготовлен из кирпичей зыбучей почвы. Лестницы полезны для придания зданиям вертикальности, а также часто используются для украшения!",
  "lore.block.ascended_quark.quicksoil_bricks_vertical_slab": "Изготовлен из кирпичей зыбучей почвы. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.quicksoil_bricks_wall": "Изготовлен из кирпичей зыбучей почвы. Может использоваться для декоративных ограждений и ограждений. Отлично подходит для защиты от неприятных злоумышленников!",
  "lore.block.ascended_quark.quicksoil_framed_glass": "Объедините железные слитки и стекло Quicksoil Glass, и вы получите необычное стекло в рамке Quicksoil. Отлично подходит для более деревенских или средневековых построек.",
  "lore.block.ascended_quark.quicksoil_framed_glass_pane": "Тонкий декоративный вариант стекла в рамке Quicksoil. Отлично подходит для более деревенских или средневековых построек.",
  "lore.block.ascended_quark.raw_clorite_vertical_slab": "Изготовлен из необработанного хлорита. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.roseroot_ladder": "Лестницы из розового корня! Гораздо лучшее украшение, чем старая простая лестница...",
  "lore.block.ascended_quark.roseroot_leaf_carpet": "Изготовлен из листьев розового корня. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.roseroot_post": "Изготовлен из корня розы. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.roseroot_vertical_slab": "Изготовлен из корня розы. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.skyroot_chest": "Красивый сундук, сделанный из Skyroot. Идеальное сочетание для вашей кладовой.",
  "lore.block.ascended_quark.skyroot_ladder": "Лестницы из Skyroot! Гораздо лучшее украшение, чем старая простая лестница...",
  "lore.block.ascended_quark.skyroot_leaf_carpet": "Создается из листа небесного корня. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.skyroot_post": "Создано из Skyroot. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.skyroot_stick_block": "Круто выглядящая подставка для хранения клюшек или интеграции их в ваши сборки!",
  "lore.block.ascended_quark.skyroot_stool": "Табуреты можно создать так же, как кровать, но с использованием плит вместо цельных деревянных блоков. Как и следовало ожидать, на них можно сидеть!",
  "lore.block.ascended_quark.skyroot_vertical_slab": "Создано из Skyroot. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.stripped_conberry_post": "Изготовлен из полосатой конберри. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.stripped_cruderoot_post": "Изготовлен из обнаженного сырого корня. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.stripped_roseroot_post": "Изготовлено из очищенного корня розы. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.stripped_skyroot_post": "Создается из раздетого небесного корня. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.stripped_sunroot_post": "Создается из очищенного солнечного корня. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.stripped_yagroot_post": "Создается из очищенного ягрота. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.sunroot_ladder": "Лестницы из Sunroot! Гораздо лучшее украшение, чем старая простая лестница...",
  "lore.block.ascended_quark.sunroot_leaf_carpet": "Изготовлен из листа подсолнечника. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.sunroot_post": "Создано из Солнечного корня. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.sunroot_vertical_slab": "Создано из Солнечного корня. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.block.ascended_quark.yagroot_ladder": "Лестницы из Ягрота! Гораздо лучшее украшение, чем старая простая лестница...",
  "lore.block.ascended_quark.yagroot_leaf_carpet": "Изготовлен из листа ягрота. Ковры из листьев — отличный способ добавить природные элементы в ваши постройки!",
  "lore.block.ascended_quark.yagroot_post": "Создается из Ягрота. Это тонкие блоки в виде бревен, которые можно укладывать вертикально или горизонтально. К ним также можно подключать цепи и фонари.",
  "lore.block.ascended_quark.yagroot_vertical_slab": "Создается из Ягрота. Вертикальные плиты представляют собой полублоки, универсальные для декорирования. Попробуйте добавить что-нибудь к окну здания!",
  "lore.item.ascended_quark.ambrosium_torch_arrow": "Стрела, привязанная к амброзиевому факелу. Он наделяет целебными свойствами амброзия и направляет факел при ударе.",
  "lore.item.ascended_quark.blue_swet_in_a_bucket": "Кажется, вы поймали Blue Sweet! Не так уж и полезно, но это простой способ их транспортировки. Они тоже могут быть в восторге!",
  "lore.item.ascended_quark.blue_swet_in_a_skyroot_bucket": "Кажется, вы поймали Blue Sweet! Не так уж и полезно, но это простой способ их транспортировки. Они тоже могут быть в восторге!",
  "lore.item.ascended_quark.golden_swet_in_a_bucket": "Кажется, вы поймали Золотого Свита! Не так уж и полезно, но это простой способ их транспортировки. Они тоже могут быть в восторге!",
  "lore.item.ascended_quark.golden_swet_in_a_skyroot_bucket": "Кажется, вы поймали Золотого Свита! Не так уж и полезно, но это простой способ их транспортировки. Они тоже могут быть в восторге!",
  "lore.item.ascended_quark.quicksoil_glass_shard": "Видимо что-то сломалось. Вы все еще можете использовать некоторые осколки, чтобы снова создать стекло."
}